uuid: e82e2228-30fc-4461-a6e4-358e5809ffa8
langcode: en
status: true
dependencies:
  content:
    - 'block_content:homapage_image_link_type:15a4a3a6-f17f-4ce6-913c-b6877408f814'
  module:
    - block_content
    - ctools
    - mobile_device_detection
  theme:
    - corporateplus
id: productpageblockrefrigeration
theme: corporateplus
region: content
weight: 0
provider: null
plugin: 'block_content:15a4a3a6-f17f-4ce6-913c-b6877408f814'
settings:
  id: 'block_content:15a4a3a6-f17f-4ce6-913c-b6877408f814'
  label: 'Product page block (Refrigeration)'
  provider: block_content
  label_display: '0'
  status: true
  info: ''
  view_mode: full
visibility:
  mobile_device_detection_condition_plugin:
    id: mobile_device_detection_condition_plugin
    devices: {  }
    negate: null
    context_mapping: {  }
  'entity_bundle:commerce_product':
    id: 'entity_bundle:commerce_product'
    bundles:
      fridge: fridge
    negate: false
    context_mapping:
      commerce_product: '@commerce_product.product_route_context:commerce_product'
